{
	"addClothing": {
		"steps": [
			{
				"title": "addClothing.step1.title",
				"widget": "/widget/app/addClothing/step1.widget",
				"clientData": {
					"customerNumber": {
						"pgm": "wshBranch",
						"parms": {
							"action": "listClientCustomer"
						}
					}
				},
				"serverPrograms": {
					"submitForm": {
						"pgm": {
							"pgm": "submitForm"
						}
					}
				},
				"info": []
			},
			{
				"title": "addClothing.step2.title",
				"widget": "/widget/app/addClothing/step2.widget",
				"clientData": {
					"gridData": {
						"pgm": "wshAssort",
						"parms": {
							"action": "listSortClothes"
						}
					}
				},
				"info": [
					{ "type": "info", "name": "customerNumber" },
					{ "type": "info", "name": "fullName" },
					{ "type": "info", "name": "position" },
					{ "type": "info", "name": "department" },
					{ "type": "info", "name": "lockerNumber" },
					{ "type": "info", "name": "salaryNumber" },
					{ "type": "info", "name": "startDate", "meta": {"type": "date"} }
				]
			},
			{
				"title": "addClothing.step3.title",
				"widget": "/widget/app/addClothing/step3.widget",
				"clientData": {
				},
				"info": null
			}
		]
	}
}
